@import url("../Divi/style.css");
/*
Theme Name: TheDesignPeople
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Nic Morris
Author URI: http://thedesignpeople.com.au/
Template: Divi
Version: 1.0.0
*/


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
    color: #333;
   
}

h1, h2, h3, h4, h5, h6 {
/*	color: #333;*/
/*	font-weight: 500;*/
	/*line-height: 1em;*//*	padding-bottom: 20px;*/
}
a {
	color: #113a73;
}
p#footer-info {
	font-size: 13px!important;
}
p, li {
	font-size: 20px;
	line-height: 25px;
	
}

p {padding-bottom: 15px; }
h1 {
	font-size: 50px;
	/*	font-weight: 300;*/
	padding: 15px 0;
	color: #ffffff;
	line-height: 1em;
	font-weight: 600;
}
h2 {
	font-size: 38px;
	font-weight: 500;
	color: #000;
	padding: 10px 0 0;
	margin-bottom: 0;
	line-height: 120%;
	/*border-bottom: 1px solid #999;*/
	text-align: left;
}
h3 {
	/*color: #304d7e!important;*/
	background-color: #d70056;
	color: white; 
	font-size: 25px;
	padding: 12px;
	margin-bottom: 20px;
	margin-top: 20px;
	line-height: 120%;
	font-weight: 300;
	/*	border-bottom: 1px solid #efefef;*/
	text-transform: uppercase;
	border-radius: 3px;
	
}
h4 {
	font-size: 24px;
	color: #304d7e!important;
	line-height: 100%;
	font-weight: 500;
	text-transform: uppercase;
	padding-bottom: 7px;
	/*border-bottom: 1px solid #304d7e;*/
	margin: 15px 0;
}
h5 {
/*	background-color: #304d7e!important;*/
	font-size: 21px!important;
	color:  #304d7e!important;
	line-height: 100%;
	font-weight: 500;
	text-transform: uppercase;
/*	text-align: center;*/
	
}

h6 {

	font-size: 23px!important;
	color:  #222!important;
	line-height: 100%;
	font-weight: 700;
	padding-top: 12px;
	padding-bottom: 15px;
	
/*	border-bottom: 1px solid #222;*/


	
}


blockquote {
	margin-left: 40px;
	border-left: 0!important;
}
hr {
	background: #303030 none repeat scroll 0 0;
	width: 100%;
	display: block;
	margin: 0 auto;
	height: 1px;
}

h2.et_pb_slide_title  {border-bottom: none!important; font-size: 35px;
	font-weight: 700;
	color: #113a73!important;
	background: none!important;
	padding: 10px 0 20px;
	margin-bottom: 0;
	line-height: 120%;
	text-align: center; }
	
	
.blue h2 {color: #113a73!important; }
 
	 h2.et_pb_module_header {border-bottom: none!important; padding-bottom: 25px; }

.entry-content ul {
	padding: 0 0 20px 1em;
}
#footerBottom {
	color: #efefef!important;
}
.footerLinks, .footerLinks ul, .footerLinks p {
	color: #878787!important;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-align: left;
	list-style-type: none!important;
	margin-left: 0;
	padding-left: 0;
}
.footerLinks li, .footerLinks li a {
	color: #878787!important;
	font-size: 15px;
	text-transform: uppercase;
}
.footerLinks li a:hover {
	color: #a1a1a1!important;
	font-size: 15px;
	text-transform: uppercase;
}

.et_pb_bg_layout_dark h4 { color: #304d7e !important; }

a.learnMore {
	color: #fff;
	padding: 5px;
	background-color: #e2001a;
}
a.more-link {
	font-size: 17px;
	font-weight: bold!important;
	text-decoration: underline;
	clear: both;
	margin-top: 25px;
	text-align: right;
	margin-right: 0;
	float: right;
}
.bigPoint {
	width: 100%;
	height: 100%;
	background-color: #efefef;
	padding: 25px;
}
.bigPointNoBg {
	width: 100%;
	height: 100%;
	padding: 25px 25px 15px;
/*	border: 1px solid #222;*/
	border-radius: 4px;
}
.bigPoint ul, .bigPointNoBg ul {
	font-size: 17px;
	font-weight: 500;
	color: #111;
}
.bigPointNoBg ul {
	padding: 12px!important;
}
.bigPoint ul li, .bigPointNoBg ul li {
	background: url(/wp-content/uploads/2018/04/logo_circle_bullet.png) no-repeat left center;
	padding: 0 0px 3px 30px;
	/* reset styles (optional): */
	list-style: none;
	margin: 0;
	margin-top: -10px;
	margin-bottom: 15px;
	line-height: 120%;
}

.bigPoint ul li a, .bigPointNoBg ul li a{
	color: #111!important;
}

.bigPoint ul li a:hover, .bigPointNoBg ul li a:hover {
	color: #304d7e!important;
}

.testimonialText h3 {
	font-size: 20px!important;
	border-bottom: none!important;
}
body.post-template-default h1 {
	font-size: 45px;
	font-weight: 500;
	color: #111;
	padding: 10px 0 15px;
	margin-bottom: 20px;
	line-height: 1em;
	border-bottom: 1px solid #efefef;
}

.highlightText p {
font-size: 25px;
line-height: 120%;
/*color: #444;*/
font-weight: 400;
padding-bottom: 30px; }

/*------------------------------------------------*/
/*---------------[HEADER]------------------*/
/*------------------------------------------------*/

.page-id-110 #main-header, .page-id-119 #main-header, .page-id-113 #main-header, .page-id-116 #main-header, .page-id-132 #main-header, body.post-template-default #main-header {
	background-color: #212121!important;
	opacity: 1;
	padding-bottom: 15px;
}
.single-project #main-header {
	background-color: #212121!important;
	opacity: 1;
}
#main-header.et-fixed-header {
	box-shadow: none!important;
	background-color: #212121!important;
	opacity: 1!important;
}

#main-header {padding-top: 15px; }

/*.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 100%;
	min-height: 100%;
	height: 120px;
	padding: 8px 0;
}*/

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 20px 0 0 0!important;
    
}

.mobile_menu_bar::before {color: white!important; }

/*#logo {
	max-height: 64%;
}*/

#top-menu li {
 
    font-size: 16px!important;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
}


#top-menu li a {
    font-size: 16px!important;
}


#top-menu-nav > ul > li > a:hover, .et-social-icons a:hover {
    opacity: 1; }

.nav li ul {
	width: 200px;
}
#top-menu li li {
	margin: 0;
	padding: 0;
}

.nav li li {
    line-height: 130%;
}

#top-menu li li a {
    width: 200px;
    padding: 3px 20px;
	border-bottom: 1px solid #444;
}

.nav li ul {
	position: absolute;
	padding: 0;
}

#et-top-navigation {
    font-weight: 300;
}


#main-header .et_mobile_menu {
	box-shadow: none!important;
	background-color: #212121!important;
	opacity: 1!important;
}
.et_mobile_menu li a {
	border-bottom: 1px solid rgba(0,0,0,0.07);
	color: #ffffff;
	display: block;
	padding: 5px 20px;
}
.nav li li a, .et_mobile_menu li a {
	font-size: 17px;
	font-weight: normal;
	transition: all .2s ease-in-out 0;
	
}
#top-menu li li {
	border-bottom: 1px solid #232323;
}

.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    right: 0!important;
	margin-left: 50%;
	margin-top: 15px;
    width: 50%;
    padding: 5%;
    border-top: none;
    opacity: 1;
    background: #fff;
        background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}

/*.et_header_style_left .logo_container {

    max-height: 130px!important;
}

*/
/*#et-top-navigation nav > ul > li > a:hover {
	color: #4ba6dd!important;
}
.et_mobile_menu li a:hover {
	color: #4ba6dd!important;
}
.et_mobile_menu {
	border-top: 3px solid #4ba6dd;
}*/

.phoneNumber {font-size: 20px;  clear:both; padding-bottom: 25px; color: white; text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {

    padding-bottom: 30px!important;

}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
.et_pb_more_button {

    margin-top: 40px;
   
}

.et_pb_more_button.photoButton {

    margin-top: 0!important;
   
}

.et_pb_button {
	position: relative;
	padding: .3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*background-color: #304d7e!important;*/
	color: white!important;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

.et_pb_button.photoButton {
	
	
	color: #ffffff !important;
background: #000000 !important;
border-color: #ffffff !important;
font-size: 22px;
padding: 0.3em 1em !important;
text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
float: none;
margin-bottom: 0!important;
bottom: 0; }





.et_pb_button:hover {
	position: relative;
	padding: .3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #111!important;
	color: white;
	font-size: 22px;
}

.et_pb_button.photoButton:hover {
    color: #ffffff !important;
    background: #000000 !important;
    border-color: #ffffff !important;
	padding: 0.3em 1em !important;
text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
}

.et_pb_button.photoButton::after, .et_pb_button.photoButton::before {
    position: absolute;
    margin-left: 0;
    opacity: 0;
    text-shadow: none;
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    content: inherit;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}


.et_pb_section {
	padding: 0!important;
}
.et_pb_row {
    padding: 30px 0;
}

.linkWrap {padding: 8px; }

.footerLinks.et_pb_row {
	padding-bottom: 0!important;
	padding-top: 0;
}
#footerBottom {
	padding-bottom: 40px!important;
	margin: 0 auto!important;
}

#footerBottom .et_pb_text {margin-bottom: 0!important; }

.paddingBottom {
	margin-bottom: 25px;
}
.imagePadding {
	padding-top: 10px;
}


.fiveColumns .Col1 {width: 23%; float: left; margin-right: 25px;}

.fiveColumns .Col2 {width: 18%; float: left;}

.fiveColumns .Col3 {width: 14%; float: left;}

.fiveColumns .Col4 {width: 35%; float: right;}


.et_pb_promo_description p {
    font-size: 23px!important; line-height: 120%;
}

.et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo { height: 380px; padding: 20px;  }


.photoButton .button a:hover {background-color: blue;}

/*------------------------------------------------*/
/*-------------------[SLIDER]-------------------*/
/*------------------------------------------------*/

.et_pb_slide_content p {

    font-size: 23px!important;
    font-weight: 400;
}


.et_pb_slider .et_pb_slide_0 {
	min-height: 600px;
}
.et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content, .et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content p {
	font-size: 25px;
	line-height: 120%;
	margin-bottom: 20px;
}

.et_pb_fullwidth_slider_3.et_pb_slider {
	height: 550px; }
	
	.et_pb_fullwidth_slider_2.et_pb_slider {
	height: 450px; }

/*.et_parallax_bg {
	height: 650px!important; }*/
	
	
	.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description {
    margin-top: -80px;
}

/*------------------------------------------------*/
/*--------------------[FORM]-------------------*/
/*------------------------------------------------*/
.wpcf7-form {
	margin-top: 25px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 17px;
	color: #666 !important;
	padding: 12px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "lato";
}
span.wpcf7-text, span.wpcf7-textarea {
	color: #555;
}
.wpcf7 p {
	color: #fff;
	padding-bottom: 8px;
}
.wpcf7-submit {
	color: #ffffff !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	font-family: "lato";
}
.wpcf7-submit:hover {
	background-color: #157bc0;
	border-color: #eee;
	color: white;
	padding: 6px 20px !important;
	font-family: "lato";
}
.wpcf7-response-output {
	color: white;
}
.g-recaptcha {
	margin: 18px 0;
}
#commentform textarea, #commentform input[type="text"] {
	font-family: "lato";
}

.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
  
    margin-bottom: 20px;
}


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/




/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 1100px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}


@media screen and (min-width: 1560px) {
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
	font-size: 60px !important;
}
.et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content p {
	font-size: 35px!important;
}
body.page-id-75 .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button {
	font-size: 35px!important;
}
h2 {
	font-size: 35px;
}
}
 @media only screen and ( max-width: 1220px ) {
}
 @media only screen and ( max-width: 1179px ) and ( min-width: 1101px ) {
}
 @media only screen and ( max-width: 1179px ) and ( min-width: 1101px ) {
}
 @media (max-width: 981px) {
	 
	/* #logo { max-height: 80%!important; }*/
	 
	 .container {

  
    width: 92%;
    max-width: 1080px;
    margin: auto 10px;

}



.et_pb_fullwidth_slider_2.et_pb_slider, .et_pb_fullwidth_slider_3.et_pb_slider{
	height: 800px; }

}
 @media screen and (max-width: 1060px) {
}


/*-------------------[960px]------------------*/
@media only screen and ( min-width: 881px ) and ( max-width: 1100px ) {
}
 @media only screen and ( min-width: 1100px ) and ( max-width: 980px ) {
}

/*-------------------[980px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1052px ) {

.et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo { min-height: 440px!important; padding: 20px;  }



}
 @media only screen and ( min-width: 481px ) {
}
 @media only screen and ( max-width: 700px ) {
.et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content p {
	font-size: 20px!important;
}
body.page-id-75 .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button {
	font-size: 20px!important;
}


h1 {
	font-size: 37px;
	padding: 15px 0;
	color: #ffffff;
	line-height: 1em;
	font-weight: 500;
}
h2 {
	font-size: 28px;
	font-weight: 500;
	color: #000!important;
	padding: 10px 0 0;
	margin-bottom: 0;
	line-height: 120%;
	/*border-bottom: 1px solid #999;*/
	text-align: center;
}

h2.et_pb_slide_title  {border-bottom: none!important; font-size: 28px;
	font-weight: 700;
	color: #304d7e!important;
	background: none!important;
	padding: 10px 0 20px;
	margin-bottom: 0;
	line-height: 120%;
/*	border-bottom: 1px solid #222;*/
	text-align: center; }
	
h3 {
	/*color: #304d7e!important;*/
	background-color: #d70056;
	color: white; 
	font-size: 21px;
	padding: 12px;
	margin-bottom: 0;
	line-height: 120%;
	font-weight: 300;
	/*	border-bottom: 1px solid #efefef;*/
	text-transform: uppercase;
	border-radius: 3px;
	
}

.highlightText p {
font-size: 18px;
line-height: 120%;
font-weight: 400;
padding-bottom: 30px; }

.et_pb_promo_description p {
    font-size: 18px!important; line-height: 120%;
}


.et_pb_button.photoButton {
	
	
font-size: 18px!important;
 }


.et_pb_button {
	font-size: 18px!important;
}

.et_pb_fullwidth_slider_2.et_pb_slider {
	height: 400px!important; }


}
 @media only screen and ( max-width: 480px ) {
}

 @media screen and ( max-width: 782px ) {
	 
.fiveColumns .Col1 {width: 55%!important; float: left; margin-right: 25px;}

.fiveColumns .Col2 {width: 40%!important; float: left;}

.fiveColumns .Col3 {width: 100%!important; float: left;}

.fiveColumns .Col4 {width: 100%!important; float: left;}
}

 @media only screen and ( max-width: 980px )  {
	 
	 
	 .et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo { height: 250px!important; }
	 
	 .et_pb_fullwidth_slider_2.et_pb_slider {
	height: 440px; }
}

/*-------------------[480px]------------------*/

	
 @media only screen and ( max-width: 722px )  {

.et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo {

    height: 250px!important;
    padding: 20px;

}

.et_header_style_left #logo, .et_header_style_split #logo {

    max-width: 100%;

}

.et_pb_fullwidth_slider_2.et_pb_slider {
	height: 480px; }

}


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 560px ) {

 
	 .fiveColumns .Col1 {width: 100%!important; float: left; margin-right: 0;}

.fiveColumns .Col2 {width: 100%!important; float: left;}

.fiveColumns .Col3 {width: 100%!important; float: left;}

.fiveColumns .Col4 {width: 100%!important; float: left;}

h1 {
	font-size: 30px;
	padding: 15px 0;
	color: #ffffff;
	line-height: 1em;
	font-weight: 500;
}
h2 {
	font-size: 24px;
	font-weight: 500;
	color: #000!important;
	padding: 10px 0 0;
	margin-bottom: 0;
	line-height: 120%;
	/*border-bottom: 1px solid #999;*/
	text-align: center;
}

h2.et_pb_slide_title  {border-bottom: none!important; font-size: 24px;
	font-weight: 500;
	color: #304d7e!important;
	background: none!important;
	padding: 10px 0 20px;
	margin-bottom: 0;
	line-height: 120%;
/*	border-bottom: 1px solid #222;*/
	text-align: center; }
	
	.et_pb_slider .et_pb_slide_2.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
			font-size: 24px;
	font-weight: 500; }
	
h3 {
	/*color: #304d7e!important;*/
	background-color: #d70056;
	color: white; 
	font-size: 20px;
	padding: 12px;
	margin-bottom: 0;
	line-height: 120%;
	font-weight: 300;
	/*	border-bottom: 1px solid #efefef;*/
	text-transform: uppercase;
	border-radius: 3px;
	
}


}

 @media only screen and ( max-width: 520px )  {

.et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo {

    height: 280px!important;
    padding: 20px;

}

}

 @media only screen and ( max-width: 480px )  {

.et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo {

    height: 320px!important;
    padding: 20px;

}

}
